{
  "app": "dockerfile-secret-test",
  "project": "dockerfile-secret-test",
  "_app_id": "1a610b79-dba3-4bc3-a10b-0c03d0f6ad6c",
  "_project_id": "cd3c975e-498a-4f1b-a6d3-583aa237782a",
  "port": 8080,
  "publicAccess": {
    "enabled": true,
    "domain": "dockerfile-secret-test-44651a81fd96.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "dockerfile"
}